Activity log for bug #1043129

Date Who What changed Old value New value Message
2012-08-29 07:44:51 Redwolf bug added bug
2012-08-29 07:45:30 Redwolf bug added subscriber Julien Lavergne
2012-08-29 07:45:56 Redwolf bug added subscriber Alexander Andjelkovic
2012-09-04 21:26:44 Julien Lavergne bug task added lubuntu-artwork (Ubuntu)
2012-09-12 11:11:49 Launchpad Janitor lubuntu-artwork (Ubuntu): status New Confirmed
2012-10-05 12:09:18 Julien Lavergne bug task added gtk3-engines-unico (Ubuntu)
2012-10-06 22:02:02 Launchpad Janitor gtk3-engines-unico (Ubuntu): status New Confirmed
2012-10-08 19:49:52 Redwolf lubuntu-artwork (Ubuntu): status Confirmed Fix Committed
2012-10-08 19:49:54 Redwolf lubuntu-artwork (Ubuntu): assignee 神癒礁湖 (rafaellaguna)
2012-10-08 19:50:24 Redwolf unico: status New Invalid
2012-10-08 19:51:27 Redwolf unico: status Invalid Opinion
2012-10-08 19:51:49 Redwolf gtk3-engines-unico (Ubuntu): status Confirmed Opinion
2012-10-09 20:06:11 Julien Lavergne summary Black borders on some active controls [UIFe] Black borders on some active controls
2012-10-09 20:08:26 Julien Lavergne bug task added lubuntu-artwork
2012-10-09 20:08:35 Julien Lavergne lubuntu-artwork: status New Fix Committed
2012-10-09 20:08:46 Julien Lavergne lubuntu-artwork (Ubuntu): assignee 神癒礁湖 (rafaellaguna)
2012-10-09 20:08:50 Julien Lavergne lubuntu-artwork (Ubuntu): status Fix Committed Confirmed
2012-10-09 20:09:14 Julien Lavergne lubuntu-artwork: assignee 神癒礁湖 (rafaellaguna)
2012-10-09 20:47:53 Julien Lavergne description Some GTK controls, specially checkboxes (appear as a square ignoring the "x"), progressbars, buttons and tabs have a black border. It doesn't happen on inactive controls, which respect the colour definitions. UIFe request : Currently, the GTK3 theme has some bugs exposed by the new version of gtk3 and unico. It needs to be updated to the new versions to display correctly. But, currently, the only solution we have is to massively modify the theme, which make a diff between the 2 versions very big. Also, such changes make the gtk3 widget a lot better, but changes a bit the way gtk3 widgets looks like. The new updated theme was already tested by the designers and me, with no problem. Considering the Lubuntu documentation is gathered on https://help.ubuntu.com/community/Lubuntu/Documentation, with a very few screenshots up-to-date, the impact for the documentation should be very low. Original bug report : Some GTK controls, specially checkboxes (appear as a square ignoring the "x"), progressbars, buttons and tabs have a black border. It doesn't happen on inactive controls, which respect the colour definitions.
2012-10-09 20:47:57 Julien Lavergne lubuntu-artwork (Ubuntu): status Confirmed New
2012-10-09 21:26:53 Julien Lavergne description UIFe request : Currently, the GTK3 theme has some bugs exposed by the new version of gtk3 and unico. It needs to be updated to the new versions to display correctly. But, currently, the only solution we have is to massively modify the theme, which make a diff between the 2 versions very big. Also, such changes make the gtk3 widget a lot better, but changes a bit the way gtk3 widgets looks like. The new updated theme was already tested by the designers and me, with no problem. Considering the Lubuntu documentation is gathered on https://help.ubuntu.com/community/Lubuntu/Documentation, with a very few screenshots up-to-date, the impact for the documentation should be very low. Original bug report : Some GTK controls, specially checkboxes (appear as a square ignoring the "x"), progressbars, buttons and tabs have a black border. It doesn't happen on inactive controls, which respect the colour definitions. UIFe request : Currently, the GTK3 theme has some bugs exposed by the new version of gtk3 and unico. It needs to be updated to the new versions to display correctly. But, currently, the only solution we have is to massively modify the theme, which make a diff between the 2 versions very big. Also, such changes make the gtk3 widget a lot better, but changes a bit the way gtk3 widgets looks like. The new updated theme was already tested by the designers and me, with no problem. Considering the Lubuntu documentation is gathered on https://help.ubuntu.com/community/Lubuntu/Documentation, with a very few screenshots up-to-date, the impact for the documentation should be very low. Also, Lubuntu is still using GTK2 a lot, so the changes are limited to several "support" application (archive, update-manager ...). I attached a screenshot of an example of one of the most impacted application (to the left side is before the update, the right side is after). Original bug report : Some GTK controls, specially checkboxes (appear as a square ignoring the "x"), progressbars, buttons and tabs have a black border. It doesn't happen on inactive controls, which respect the colour definitions.
2012-10-09 21:27:38 Julien Lavergne attachment added Screenshot to see the differences after the update https://bugs.launchpad.net/lubuntu-artwork/+bug/1043129/+attachment/3391063/+files/2012-10-09-232630_2560x1024_scrot.png
2012-10-09 21:33:28 Julien Lavergne description UIFe request : Currently, the GTK3 theme has some bugs exposed by the new version of gtk3 and unico. It needs to be updated to the new versions to display correctly. But, currently, the only solution we have is to massively modify the theme, which make a diff between the 2 versions very big. Also, such changes make the gtk3 widget a lot better, but changes a bit the way gtk3 widgets looks like. The new updated theme was already tested by the designers and me, with no problem. Considering the Lubuntu documentation is gathered on https://help.ubuntu.com/community/Lubuntu/Documentation, with a very few screenshots up-to-date, the impact for the documentation should be very low. Also, Lubuntu is still using GTK2 a lot, so the changes are limited to several "support" application (archive, update-manager ...). I attached a screenshot of an example of one of the most impacted application (to the left side is before the update, the right side is after). Original bug report : Some GTK controls, specially checkboxes (appear as a square ignoring the "x"), progressbars, buttons and tabs have a black border. It doesn't happen on inactive controls, which respect the colour definitions. UIFe request : Currently, the GTK3 theme has some bugs exposed by the new version of gtk3 and unico. It needs to be updated to the new versions to display correctly. But, currently, the only solution we have is to massively modify the theme, which make a diff between the 2 versions very big. Also, such changes make the gtk3 widget a lot better, but changes a bit the way gtk3 widgets looks like. The new updated theme was already tested by the designers and me, with no problem. Considering the Lubuntu documentation is gathered on https://help.ubuntu.com/community/Lubuntu/Documentation, with a very few screenshots up-to-date, the impact for the documentation should be very low. Also, Lubuntu is still using GTK2 a lot, so the changes are limited to several "support" application (archive, update-manager ...). I attached a screenshot of an example of one of the most impacted application (to the left side is before the update, the right side is after). A package is available for testing in my PPA : https://launchpad.net/~gilir/+archive/lubuntu Original bug report : Some GTK controls, specially checkboxes (appear as a square ignoring the "x"), progressbars, buttons and tabs have a black border. It doesn't happen on inactive controls, which respect the colour definitions.
2012-10-09 21:34:49 Julien Lavergne bug added subscriber Ubuntu Release Team
2012-10-09 23:27:35 Kate Stewart lubuntu-artwork (Ubuntu): status New Triaged
2012-10-09 23:27:42 Kate Stewart nominated for series Ubuntu Quantal
2012-10-09 23:27:42 Kate Stewart bug task added lubuntu-artwork (Ubuntu Quantal)
2012-10-09 23:27:42 Kate Stewart bug task added gtk3-engines-unico (Ubuntu Quantal)
2012-10-10 17:42:10 Launchpad Janitor lubuntu-artwork (Ubuntu Quantal): status Triaged Fix Released
2012-10-10 18:14:47 Launchpad Janitor branch linked lp:ubuntu/lubuntu-artwork
2012-10-11 02:45:22 Scott Kitterman removed subscriber Ubuntu Release Team
2013-08-14 09:55:47 Alexander Andjelkovic lubuntu-artwork: status Fix Committed Fix Released
2015-02-08 02:16:00 Adolfo Jayme bug task deleted gtk3-engines-unico (Ubuntu)
2015-02-08 02:16:08 Adolfo Jayme bug task deleted gtk3-engines-unico (Ubuntu Quantal)